<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="6.20767" dead="1" death_count="0" death_pos.x="-2119.52" death_pos.y="2340.98" enemies_killed="34" gold="1357" gold_all="1557" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="7" kicks="4" killed_by=" | 爆炸" killed_by_extra="" places_visited="4" playtime="598.733" playtime_str="0:09:58" projectiles_shot="476" streaks="0" teleports="1" wands_edited="3" world_seed="1594948160" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="1.75132" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="13" gold="39" gold_all="239" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="6" kicks="0" killed_by="" killed_by_extra="" places_visited="2" playtime="241.233" playtime_str="0:04:01" projectiles_shot="110" streaks="0" teleports="0" wands_edited="3" world_seed="1594948160" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

